Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Het geüploade bestand overschrijft de upload_max_filesize waarde die in php.ini  (gelezen 7872 keer)

Offline tomatito

  • Lid
  • Steunpunt: Nee
Als ik met Wordpress (localhost) een template probeer te installeren krijg ik deze melding:

Citaat
Het geüploade bestand overschrijft de upload_max_filesize waarde die in php.ini is opgegeven.

Ik heb al gezocht via Google maar ik kom niks bruikbaars tegen/loop vast.

Iemand die weet hoe dit moet?
Ubuntu 18.04

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)

Offline Rachid

  • Lid
    • rachidbm
    • Mijn blog
  • Steunpunt: Nee
Moet het niet zijn overschrijdt? Misschien een vertaalfoutje...
Want dat betekent dat het bestand groter is dan toegestaan. Dit kan ingesteld worden in php.ini. Ik weet niet hoe je php hebt installed op je machine, maar de instellingen kun je meestal vinden bij /etc/php5/apache2/php.ini Dit bestand openen en zoeken naar: upload_max_filesize

Zie ook: https://www.google.nl/search?q=wordpress+php+change+max+upload+size
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Offline tomatito

  • Lid
  • Steunpunt: Nee
upload_max_filesize deze heb ik van 2M naar 64M gezet maar ik blijf dezelfde melding ontvangen. En post_max_size heb ik ook verhoogd naar 64M.

Deze handleiding kwam ik nog tegen: http://wptheming.com/2009/07/upload_max_filesize/

Citaat
Locate the php.ini file inside the wp-admin directory (if you can’t find this file see notes below)

Deze heb ik dus in de wp-admin directory gedaan maar ik blijf dezelfde foutmelding ontvangen  :|

Deze nog eens op goed geluk gedaan: http://bavotasan.com/2012/increase-max-upload-file-size-in-wordpress/
(de eerdere php.ini uit wp-admin verwijderd/vervangen) maar werkt ook niet  >:(
Ubuntu 18.04

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)

Offline tomatito

  • Lid
  • Steunpunt: Nee
Ik schaam mij diep  :-[ Ik gebruik Wordpress 3.6 en template is alleen geschikt voor oudere versies van WP.

(getest op een oudere WP-installatie).
Ubuntu 18.04

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)